<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport"content="width=device-width">
    <meta property="title"content="SwedishStudios Games">
    <meta property="site_name"content="SwedishStudios Games">
    <meta name="description"content="We're a video-game publisher.">
    <meta name="keywords"content="swedishstudios,games,gaming,swedish,sweden,studios,studio,download,dlc,forum,guide,support,minecraft,texture,resource,pack,windows,linux,ubuntu,lubuntu,arch,emulator,virtual,merchine,vm,ps4,playstation,driver,firmware,os,server,fedora,free,vmware,virualbox,gtav,mod,mods,">
    <meta property="url"content="https://www.swedishstudiosgames.com">
    <link rel="icon"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/favico/emblem/ssg-favico.png"type="image/png">
    <link rel="stylesheet"type="text/css"href="https://www.swedishstudiosgames.com/root/lib/style.css">
    <script type="text/javasctipt"src="https://www.swedishstudiosgames.com/root/lib/menu-btn.js"></script>
    <title>SwedishStudios&nbsp;Games&nbsp;-&nbsp;Coming&nbsp;Soon</title>
   </head>
  <body>
    <header id="shdw">
     <div class="cntr">
       <a href="https://swedishstudios.webs.com">
         <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/ssg-wm.png"id="bnrbg">
        </a>
      </div>
     <div id="nvbr">
       <nav>
         <b>
           <a href="https://www.swedishstudiosgames.com">Home
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/home-btn.png"id="nvbtn">
	    </a>
           <a href="https://www.swedishstudiosgames.com/cs">About&nbsp;us
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nvbtn">
            </a>
           <a href="https://www.swedishstudiosgames.com/cs">News
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/news-btn.png"id="nvbtn">
	    </a>
           <a href="https://www.swedishstudiosgames.com/cs">Forum
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/chat-btn.png"id="nvbtn">
	    </a>
	   <a href="https://swedishstudios.webs.com">DLC
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/dlc-btn.png"id="nvbtn">
	    </a>
	   <a href="https://www.swedishstudiosgames.com/cs">Store
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/cart-btn.png"id="nvbtn">
            </a>
	   <a href="https://www.swedishstudiosgames.com/guide">Guide
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nvbtn">
	    </a>
	   <a href="https://www.swedishstudiosgames.com/cs">Support
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/help-btn.png"id="nvbtn">
	    </a>
          </b>
        </nav>
      </div>
    </header>
    <br>
    <div id="shdw2">
      <h4 id="tmptxt">More&nbsp;is&nbsp;coming&nbsp;soon.</h4>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <footer>
        <i>
	  <a id="ftxt"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/ZGVjcnlwdF90aGlz=.msi"download="ZGVjcnlwdF90aGlz=.msi">Copyright&copy;&nbsp;2008-2021&nbsp;&nbsp;SwedishStudios&nbsp;Games</a>
         </i>
       </footer>
     </div>
   </body>
 </html>
